﻿.navbar-wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    width: 100vw;
    max-width: 100vw;
    background: #008c56;
}

    .navbar-wrap.charity {
        background: rgb(134, 97, 193);
    }

    .navbar-wrap .navbar-content {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap;
        min-width: 85vw;
        max-width: 1480px;
        height: 100px;
    }

        .navbar-wrap .navbar-content .logo-wrap,
        .navbar-wrap .navbar-content .links-wrap {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
            flex-wrap: nowrap;
            height: 100%;
        }

        .navbar-wrap .navbar-content .logo-wrap {
            height: 100%;
            margin-right: 20px;
        }

            .navbar-wrap .navbar-content .logo-wrap .logo-image {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;
                flex-wrap: nowrap;
                background: #005f86;
                height: 100%;
                padding: 0px 20px;
                margin-right: 20px;
            }

        .navbar-wrap .navbar-content .links-wrap .link {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            flex-wrap: nowrap;
            height: 100%;
            cursor: pointer;
            border-bottom: solid 4px rgba(0, 0, 0, 0);
            transition: border-color 200ms;
            padding: 0px 12px;
        }

            .navbar-wrap .navbar-content .links-wrap .link.dropdown {
                background-image: url("https://www.give.org/sf-images/default-source/alliance-redesign/down-triangle-white.png?sfvrsn=71ab78c9_2");
                background-repeat: no-repeat;
                background-position: center right 12px;
                padding-right: 27px;
            }

                .navbar-wrap .navbar-content .links-wrap .link.dropdown:hover,
                .navbar-wrap .navbar-content .links-wrap .link.dropdown.active {
                    background-image: url("https://www.give.org/sf-images/default-source/alliance-redesign/up-triangle-orange.png?sfvrsn=3611a04b_2");
                    border-bottom: solid 4px #f78104;
                }

            .navbar-wrap .navbar-content .links-wrap .link.text:hover,
            .navbar-wrap .navbar-content .links-wrap .link.text.active {
                border-bottom: solid 4px #f78104;
            }

            .navbar-wrap .navbar-content .links-wrap .link a {
                color: white;
                text-decoration: none;
                margin-top: 4px;
                text-align: center;
            }

    .navbar-wrap .navbar-dropdown-popup {
        display: flex !important;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
        transition: all 300ms ease-in-out;
        position: absolute;
        top: 100px;
        left: 0px;
        z-index: 999;
        width: 100vw;
        background: white;
        -webkit-box-shadow: -2px 5px 7px 5px rgba(0, 0, 0, 0.08);
        box-shadow: -2px 5px 7px 5px rgba(0, 0, 0, 0.08);
        max-height: 0px;
        opacity: 0;
        overflow: hidden;
    }

        .navbar-wrap .navbar-dropdown-popup.show {
            opacity: 1;
            max-height: 80vh;
        }

        .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content {
            display: flex !important;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            flex-wrap: nowrap;
            width: 90vw;
            opacity: 0.2;
            transition: opacity 200ms;
            max-width: 0px;
            max-height: 0px;
            overflow: hidden;
            margin: 40px 0px;
        }

            .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .title-content,
            .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .links-content {
                height: 100%;
            }

            .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .title-content {
                width: 35%;
                padding-right: 40px;
            }

                .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .title-content h3,
                .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .title-content p {
                    color: #2e2e2e;
                }

                .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .title-content h3 {
                    margin-bottom: 20px;
                    margin-top: 0px;
                }

                .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .title-content p {
                    font-family: inter;
                    line-height: 1.7em;
                }

            .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content.show {
                opacity: 1;
                max-width: 1125px;
                max-height: 100%;
            }

            .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .links-content {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                justify-content: flex-start;
                flex-wrap: nowrap;
                width: 65%;
            }

                .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .links-content .column {
                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;
                    justify-content: flex-start;
                    flex-wrap: nowrap;
                    height: 100%;
                    padding: 10px 35px;
                    max-width: 50%;
                    width: 50%;
                }

                    .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .links-content .column:first-child {
                        padding-right: 40px;
                        border-left: solid 1px #d0d0d0;
                        border-right: solid 1px #d0d0d0;
                    }

                    .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .links-content .column a {
                        text-decoration: none;
                        color: #2e2e2e;
                        font-family: inter-med;
                    }

                        .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .links-content .column a:hover {
                            color: #005f86;
                            text-decoration: underline;
                        }

                        .navbar-wrap .navbar-dropdown-popup .navbar-dropdown-popup-content .links-content .column a:not(:last-child) {
                            margin-bottom: 14px;
                        }
